package intrinsic;

public class SyntaxError extends intrinsic.Error {

	/** Accessors */

	/** Variables */
	public Object name;
	public Object message;

	/** Constants */
	public static final int length = 0;

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public SyntaxError() {
}

public SyntaxError(Object arg0) {
}

public SyntaxError(Object arg0, Object arg1) {
}


/** Static Methods */

/** Methods */

}
